HPE Thailand แนะวิธีอัปเดต Patch ช่องโหว่ Intel บน HPE Proliant Gen9 และ Gen10

HPE Thailand ได้ส่งจดหมายข่าวเกี่ยวกับวิธีการอัปเดต Patch เพื่ออุดช่องโหว่ของ Intel บน HPE ProLiant Server ทั้ง Gen9 และ Gen10 เพื่อให้เหล่าลูกค้าองค์กรนำไปใช้อัปเดต Server ของตนให้มั่นคงปลอดภัยยิ่งขึ้น ดังนี้

Credit: HPE

 

สำหรับ HPE ProLiant Gen10

  • ทำการอัปเดต System ROM ให้เป็นรุ่น 1.26 เสียก่อน
  • จากนั้นทำการอัปเดต Innovation Engine ให้เป็นรุ่น 0.1.4.4
  • สุดท้าย ทำการสั่งอัปเดต SPS Firmware ให้เป็นรุ่น 4.0.04.288

สำหรับ HPE ProLiant DL20 Gen9, ProLiant ML30 Gen9 และ ProLiant m710x Server Catridge

  • อัปเดต SPS Firmware เป็นรุ่น 4.1.04.054 ได้ทันที

 

ช่องโหว่นี้ถือว่าเป็นช่องโหว่ความรุนแรงสูงที่ควรอัปเดตทันที ดังนั้นหากใครใช้ผลิตภัณฑ์ของ HPE ที่ได้รับผลกระทบจากช่องโหว่ดังกล่าว ก็ควรวางแผน Down ระบบเพื่ออัปเดตทันทีครับ

สำหรับรายละเอียดฉบับเต็ม สามารถศึกษาได้ที่ https://www.hpe.com/us/en/services/security-vulnerability.html และ https://support.hpe.com/hpsc/doc/public/display?docId=emr_na-a00036596en_us ครับ โดยในอนาคตหากสนใจรับข่าวสารด้านความมั่นคงปลอดภัยที่เกี่ยวกับผลิตภัณฑ์ของ HPE ก็สามารถติดตามได้ที่ https://www.hpe.com/support/Subscriber_Choice ครับ

ส่วน Vendor อื่นรายใด หากจะนำส่งวิธีการอัปเดตเหล่านี้มาเพื่อเป็นประโยชน์แก่ผู้อ่านของ TechTalkThai ก็สามารถส่งมาที่ info@techtalkthai.com ได้เลยครับ



About techtalkthai

ทีมงาน TechTalkThai เป็นกลุ่มบุคคลที่ทำงานในสาย Enterprise IT ที่มีความเชี่ยวชาญทางด้าน Network, Security, Server, Storage, Operating System และ Virtualization มารวมตัวกันเพื่ออัพเดตข่าวสารทางด้าน Enterprise IT ให้แก่ชาว IT ในไทยโดยเฉพาะ

Check Also

[PR] Silver Peak ยกระดับความปลอดภัยเครือข่ายแวน (WAN) เปิดตัวเทคโนโลยีการจัดแบ่งเซกเมนต์และการผูกโยงบริการรักษาความปลอดภัยกับโซลูชัน Unity EdgeConnect SD-WAN ที่มีรางวัลการันตี

ขีดความสามารถที่ล้ำหน้าส่งผลให้องค์กรที่หันมาใช้ระบบคลาวด์สามารถควบคุมนโยบายความปลอดภัยจากส่วนกลางที่ทำงานแบบอัตโนมัติ ทั้งยังเชื่อมต่อผู้ใช้โดยตรงกับแอปพลิเคชันได้อย่างปลอดภัย

OpenBSD ปิดใช้งาน Hyper-Threading ของชิป Intel เหตุด้านความมั่นคงปลอดภัย

OpenBSD ประกาศวันนี้ว่ามีแผนยกเลิกการรองรับการทำงานแบบ Hyper-Threading ของชิปประมวลผล Intel เพื่อแก้ปัญหาด้านความมั่นคงปลอดภัยเพราะเชื่อว่าอาจจะมี Bug ระดับ Spectre โผล่ตามมาอีก